import React from 'react';
export default function Dashboard2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M570.24-154.02V-450h315.98v295.98zM450-510v-296.22h436.22V-510zM74.02-154.02V-450h436.22v295.98zm0-355.98v-296.22H390V-510z" })));
}
